<!DOCTYPE TS><TS>
<context>
    <name>SuohaController</name>
    <message>
        <source>Suoha</source>
        <translation>梭哈</translation>
    </message>
    <message>
        <source>room info : %1 %4 per wager, max multiple is %2 per wager, require %3 %4 at least</source>
        <translation>房间信息：每注 %1 %4,每注最大加倍数 %2,在此房间游戏至少需要有 %3 %4</translation>
    </message>
</context>
<context>
    <name>SuohaDesktop</name>
    <message>
        <source>Away</source>
        <translation type="obsolete">放弃</translation>
    </message>
    <message>
        <source>Keep</source>
        <translation type="obsolete">跟</translation>
    </message>
    <message>
        <source>Addup</source>
        <translation type="obsolete">加注</translation>
    </message>
    <message>
        <source>Most</source>
        <translation type="obsolete">梭了</translation>
    </message>
    <message>
        <source>Min: </source>
        <translation>最小:</translation>
    </message>
    <message>
        <source>Max: </source>
        <translation>最大:</translation>
    </message>
    <message>
        <source>(master)</source>
        <translation>(庄家)</translation>
    </message>
</context>
</TS>
